/**
Theme Name: Astra OssBazani
Author: Leon Meza
Author URI: https://lionzeven.com/
Description: Diseño exclusivo para OssBazani
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-ossbazani
Template: astra
*/


/*------------------------------------*\
    COLOR THEME
\*------------------------------------*/
:root{
    --white: #FFFFFF;
    --black: #000000;
    --black-01: #1C2933;
    --gray: #ababab;
    --gray-01: #f5f6fa;
    --blue-02: #00263d;
    --red: #CB2026;
    --yellow: #f8c445;
    --gold: #e0b264;
    --green: #e0b264;
}

html{
    overflow-x: hidden!important;
}

/*------------------------------------*\
    EXPANSION DE CONTENEDORES
\*------------------------------------*/
.m24{ margin: 24px 0;}
.mb80{ margin-bottom: 80px;}

.p4{ padding: 4px 0;}
.p8{ padding: 8px 0;}
.p16{ padding: 16px 0;}
.p24{ padding: 24px 0;}
.p32{ padding: 32px 0;}
.p40{ padding: 40px 0;}
.p48{ padding: 48px 0;}
.p56{ padding: 56px 0;}
.p64{ padding: 64px 0;}
.p72{ padding: 72px 0;}
.p80{ padding: 80px 0;}
.p88{ padding: 88px 0;}
.p96{ padding: 96px 0;}
.p104{ padding: 104px 0;}
.p120{ padding: 120px 0;}
.p128{ padding: 128px 0;}

.pt4{ padding-top: 4px;}
.pt8{ padding-top: 8px;}
.pt16{ padding-top: 16px;}
.pt24{ padding-top: 24px;}
.pt32{ padding-top: 32px;}
.pt40{ padding-top: 40px;}
.pt48{ padding-top: 48px;}
.pt56{ padding-top: 56px;}
.pt64{ padding-top: 64px;}
.pt72{ padding-top: 72px;}
.pt80{ padding-top: 80px;}
.pt88{ padding-top: 88px;}
.pt96{ padding-top: 96px;}
.pt104{ padding-top: 104px;}
.pt120{ padding-top: 120px;}
.pt128{ padding-top: 128px;}

.pb0{ padding-bottom: 0px!important;}
.pb0 h5{ padding-bottom: 0px!important;}
.pb4{ padding-bottom: 4px;}
.pb8{ padding-bottom: 8px;}
.pb16{ padding-bottom: 16px;}
.pb24{ padding-bottom: 24px;}
.pb32{ padding-bottom: 32px;}
.pb40{ padding-bottom: 40px;}
.pb48{ padding-bottom: 48px;}
.pb56{ padding-bottom: 56px;}
.pb64{ padding-bottom: 64px;}
.pb72{ padding-bottom: 72px;}
.pb80{ padding-bottom: 80px;}
.pb88{ padding-bottom: 88px;}
.pb96{ padding-bottom: 96px;}
.pb104{ padding-bottom: 104px;}
.pb120{ padding-bottom: 120px;}
.pb128{ padding-bottom: 128px;}



.c60{
    width: 60%!important;
    margin: 0 20%!important;
}
.c70{
    width: 70%!important;
    margin: 0 15%!important;
}
.c80{
    width: 80%!important;
    max-width: 1280px!important;
    margin: 0 auto!important;
}

/*------------------------------------*\
    BG DARK
\*------------------------------------*/
.bg-dark{
    background-color: var(--gold);
}
.bg-black{
    background-color: var(--blue-02);
}
.bg-blue{
    background-color: var(--blue-01);
}
.bg-gray{
    background-color: var(--gray-01);
}

/*------------------------------------*\
    GENERAL
\*------------------------------------*/
.site-primary-header-wrap{
    width: 80%;
    margin: 0 10%;
}
.home .ast-primary-header,
.page .ast-primary-header{
    -webkit-backdrop-filter: blur(7px);
            backdrop-filter: blur(7px);
    background-color: rgba(255, 255, 255, 0)!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1)!important;
}
.ast-primary-header{
    -webkit-backdrop-filter: blur(7px);
            backdrop-filter: blur(7px);
    background-color: rgba(0, 38, 61, 0.98)!important;
}
.menu-link{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--white)!important;
}
.sub-menu{
    border-color: var(--gold)!important;
/*    border-color: var(--blue-02)!important;*/
    -webkit-backdrop-filter: blur(7px);
            backdrop-filter: blur(7px);
/*    background-color: rgba(0, 38, 61, 0.98)!important;*/
    background-color: rgba(224, 178, 100, 0.98)!important;
}
.sub-menu .menu-link{
    font-size: 14px;
}
.ast-sticky-active{
    -webkit-backdrop-filter: blur(7px);
            backdrop-filter: blur(7px);
/*    background-color: rgba(0, 0, 0, 0.98)!important;*/
    background-color: rgba(0, 38, 61, 0.98)!important;
}
.section-title-center h4{
    font-size: 32px;
    text-align: center;
}
.astra-footer-horizontal-menu .menu-item{
    border-right: 1px solid var(--gold)!important;
    padding-right: 8px;
}
.astra-footer-horizontal-menu .menu-item:last-child{
    border-right: none!important;
}
.astra-footer-horizontal-menu .menu-link{
    font-size: 12px!important;
    color: var(--gold)!important;
}


/*------------------------------------*\
    BLOG
\*------------------------------------*/
.psacp-post-carousel-wrap.psacp-design-2 .psacp-post-carousel-content{
    border-radius: 16px!important;
    border: 1px solid #dfe4ea!important;
    background-color: var(--white)!important;
    overflow: hidden;
}
.psacp-post-cat-link{
    position: relative;
    padding: 4px 16px 4px 16px!important;
    border: solid 1px rgba(224, 178, 100, 0.98)!important;
    background-color: var(--gold)!important;
    border-radius: 30px!important;
}
.psacp-post-title a{
    color: var(--blue-02)!important;
}
.psacp-rdmr-btn{
    color: var(--gold)!important;
    border: 2px solid var(--gold)!important;
}
.psacp-rdmr-btn:hover{
    color: var(--white)!important;
    background-color: var(--gold)!important;
}
.single-post .entry-title,
.single-post .entry-content h2,
.single-post .entry-content h3,
.single-post .entry-content h4,
.single-post .entry-content h5{
    text-align: center!important;
    color: var(--gold)!important;
}
.single-post .entry-content p{
    text-align: justify!important;
}
.single-post .entry-content ul{
    font-weight: 700!important;
    padding-top: 16px;
    padding-bottom: 16px;
    color: var(--blue-02)!important;
}
.single-post .entry-content ul ul{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 80px;
    color: var(--gold)!important;
}



/*------------------------------------*\
    TAGS
\*------------------------------------*/
.tags-title{
    position: relative;
}
.tags-title ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}
.tags-title ul li{
    position: relative;
    padding: 4px 16px 4px 32px;
    border: solid 2px rgba(171,171,171,0.3);
    border-radius: 30px;
    margin-left: 8px;
}
.tags-title ul li:first-child{
    margin-left: 0px;
}
.tags-title ul li a{
    position: relative;
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    color: rgb(171,171,171);
}
.tags-title ul li a::before{
    position: absolute;
    top: 50%;
    left: -16px;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: var(--green);
    transform: translate(0, -50%);
}
/*------------------------------------*\
    BG DARK
\*------------------------------------*/
.single-post .bg-dark h2,
.single-post .bg-dark ul ul{
    color: var(--white)!important;
}
.bg-dark.bg-message{
    padding-left: 40px!important;
    padding-right: 40px!important;
    padding-bottom: 40px!important;
}
.single-post .bg-dark ul ul{
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.single-post .bg-dark h4{
    font-size: clamp(24px, 2vw + 1rem, 32px)!important;
    text-align: center!important;
    color: var(--white)!important;
}
.bg-dark .tags-title ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}
.bg-dark .tags-title ul li{
    position: relative;
    padding: 4px 16px 4px 32px;
    border: solid 2px rgba(171,171,171,0.3);
    border-radius: 30px;
    margin-left: 8px;
}
.bg-dark .tags-title ul li:first-child{
    margin-left: 0px;
}
.bg-dark .tags-title ul li a{
    position: relative;
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    color: rgb(171,171,171);
}
.bg-dark .tags-title ul li a::before{
    position: absolute;
    top: 50%;
    left: -16px;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: var(--green);
    transform: translate(0, -50%);
}
.bg-dark ul li,
.bg-dark ul ul li{
    position: relative;
    font-size: 18px;
    font-weight: 700;
    list-style: none;
    padding-left: 32px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: var(--white);
}
.bg-dark ul li::after,
.bg-dark ul ul li::after{
    position: absolute;
    display: block;
    top: 24px;
    left: 0;
    content: "";
    width: 24px;
    height: 24px;
    transform: translate(0, -50%);
    background: url(img/icon/check_white.png) left center no-repeat;
    background-size: cover;
}
ul{
    list-style: none;
}
.box-info ul li{
    position: relative;
    padding-left: 32px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.box-info ul li::after{
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    content: "";
    width: 24px;
    height: 24px;
    transform: translate(0, -50%);
    background: url(img/icon/check_gold.png) left center no-repeat;
    background-size: cover;
}
.btn-audio{
/*
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: aquamarine;
*/
    padding-top: 16px;
}
.btn-audio .sc_player_container1{
    position: relative;
    padding-top: 18px;
    padding-left: 120px;
    padding-right: 4px;
    border-radius: 20px;
    background-color: var(--gold)!important;
}
.btn-audio-center .sc_player_container1{
    left: calc(50% - 80px);
    transform: translate(-50%, 0);
}
.btn-audio .sc_player_container1::before{
    position: absolute;
    top: 4px;
    left: 50%;
    display: block;
    content: "Escuchar";
    transform: translate(-60%, 0);
    font-size: 18px;
    font-weight: 700;
    color: var(--white);
}


/*------------------------------------*\
    HERO
\*------------------------------------*/

.hero80{
    width: 100%!important;
    padding: 0 10%!important;
}
.hero-box{
    position: relative;
    height: calc(80vh - 80px)!important;
    background-color: var(--black);
}
.hero-box.hero-about{
    background: url(img/Hero/hero_about_01.jpg) center right no-repeat;
    background-size: cover;
}
.hero-box.hero-01{
    background: url(img/home/hero_01.jpg) center right no-repeat;
    background-size: cover;
}
.hero-box.hero-02{
    background: url(img/home/hero_medical.jpg) center right no-repeat;
    background-size: cover;
}
.hero-box.hero-03{
    background: url(img/home/hero_familiar.jpg) center right no-repeat;
    background-size: cover;
}
.hero-box.hero-04{
    background: url(img/Hero/hero_comercio_exterior_01.jpg) center right no-repeat;
    background-size: cover;
}
.hero-left h2{
    font-size: 24px;
    font-weight: 400!important;
    line-height: 1.25em;
    letter-spacing: 2px!important;
    text-transform: uppercase;
    color: #FFFFFF;
}
.hero-left h2 strong{
    clear: both;
    display: block;
    font-size: 64px;
    font-weight: 700!important;
    line-height: 1.25em;
}
.hero-left ul{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin: 0!important;
    padding: 0!important;
}
.hero-left li{
    position: relative;
    padding: 4px 16px 4px 32px;
    border: solid 2px rgba(171,171,171,0.3);
    border-radius: 30px;
    margin-left: 8px;
}
.hero-left li:first-child{
    margin-left: 0px;
}
.hero-left li a{
    position: relative;
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none!important;
    color: var(--gray);
}
.hero-left li a::before{
    position: absolute;
    top: 50%;
    left: -16px;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: var(--green);
    transform: translate(0, -50%);
}

/*------------------------------------*\
    ABOUT
\*------------------------------------*/
.about-box{
}
.about-box h3{
    font-size: 40px;
    font-weight: 400!important;
    line-height: 1.25em;
    text-align: center;
    color: var(--gold);
}
.about-box h3 strong{
    clear: both;
    display: block;
    font-size: 40px;
    font-weight: 400!important;
    line-height: 1.25em;
/*    padding-top: 16px;*/
    padding-bottom: 40px;
    color: var(--black);
}
.about-box h3 strong em{
    font-style: normal;
    font-weight: 700!important;
}
.about-box p{
    text-align: center!important;
}


/*------------------------------------*\
    PROYECTOS
\*------------------------------------*/
.project-box.bg-dark h4{
    font-size: 1.6rem;
    font-weight: 400!important;
    letter-spacing: 2px;
    line-height: 1.25em;
    padding-bottom: 4rem;
    text-align: center;
}
.project-box.bg-dark h4 strong{
    clear: both;
    display: block;
    font-size: 4rem;
    font-weight: 700!important;
    line-height: 1.25em;
    padding-top: 1.6rem;
}
.project-box.bg-dark  h4 strong{
    color: var(--white);
}
.single-project{
    border: solid 1px rgba(171,171,171,0.4);
    border-radius: 20px;
    padding: 24px!important;
    margin-bottom: 80px;
    background-color: var(--black);
}
.single-project-left h2{
    font-size: 48px;
    color: var(--white);
    padding-bottom: 24px!important;
    margin-bottom: 0px!important;
}
.single-project-left p{
    color: var(--white);
}
.btn-project{
    margin-top: 32px!important;
    margin-bottom: 32px!important;
}
.btn-project a{
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none!important;
    color: var(--white)!important;
}
.btn-project a:hover{
    border-color: var(--blue)!important;
    background-color: var(--blue)!important;
}
.single-project-left{
    padding-right: 16px;
}
.single-project-left .ventajas ul{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin: 0!important;
    padding: 0!important;
}
.single-project-left .ventajas li{
    padding: 32px 16px;
    border: solid 1px rgba(171,171,171,0.4);
    border-radius: 20px;
    color: var(--white);
    margin-left: 16px;
}
.single-project-left .ventajas li:first-child{
    margin-left: 0px;
}
.single-project-left .ventajas li strong{
    clear: both;
    display: block;
    font-size: 64px;
    font-weight: 700;
    color: var(--green);
}
.single-project-left .ventajas li strong em{
    font-style: normal;
}
.single-project, .single-project-right{
    padding: 40px;
    border: solid 1px rgba(171,171,171,0.4);
    border-radius: 20px;
}
.single-project, .single-project-right p{
    color: var(--white);
}
.single-project, .single-project-right img{
    padding-top: 24px;
    padding-bottom: 24px;
}
.project-box.bg-dark .single-project, .single-project-right .tags-title ul{
    justify-content: flex-start;
}

.btn-whats a{
    font-size: 18px!important;
    font-weight: 700!important;
    line-height: 1em;
    letter-spacing: 1px!important;
    text-decoration: none!important;
    color: var(--white)!important;
    border: none!important;
    border-radius: 30px!important;
/*    background: linear-gradient(-133deg,#e0b264 0,#a8854b 100%)!important;*/
    background: #25d366!important;
    margin-top: 24px;
    padding-left: 64px!important;
}
.btn-whats a i{
    font-size: 32px!important;
/*    padding-right: 16px!important;*/
}


/*------------------------------------*\
    SINGLE PAGE
\*------------------------------------*/
.caro-focus .slick-slide{
    margin-left: 10px;
    margin-right: 10px; 
}
.slick-slide-info{
    padding-top: 24px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 24px;
    background-color: var(--white);
}
.caro-focus h4{
    text-align: center!important;
}

/*------------------------------------*\
    LINEAS DE ACCION
\*------------------------------------*/
.section-action h3{
    font-size: 16px;
    line-height: 1.25em;
    text-transform: uppercase;
}
.section-action-left h3 strong{
    clear: both;
    display: block;
    font-size: 32px;
    line-height: 1.25em;
    text-transform: none;
    padding-top: 8px;
}
.section-action-right left{
    
}
.section-action-right{
    padding: 40px;
}
.section-action-right p strong{
    font-size: 24px;
    font-weight: 700;
    padding-top: 16px;
    color: var(--gold);
}
.section-action-items{
    display: flex;
    flex-direction: row;
    justify-content: space-between!important;
}
.single-action-item{
    position: relative;
    width: 30%!important;
    background-color: var(--white)!important;
    border-radius: 25px;
}
.single-action-item:hover.single-action-item-01{
    background: url(img/action/ORGbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item:hover.single-action-item-02{
    background: url(img/action/EDUbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item:hover.single-action-item-03{
    background: url(img/action/COMbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item:hover.single-action-item-04{
    background: url(img/action/LABbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item:hover.single-action-item-05{
    background: url(img/action/UNETEbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item:hover.single-action-item-06{
    background: url(img/action/SERVICIOSbg.jpg) center bottom no-repeat;
    background-size: cover;
}
.single-action-item .vc_column-inner{
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.single-action-item:last-of-type{
    margin-right: 0px;
}
.single-action-item-img{
    display: block;
    padding: 24px 40px 24px 40px;
/*    background-color: var(--white)!important;*/
}
.single-action-item-info{
/*    padding: 64px 40px;*/
    padding-top: 16px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 64px;
}
.single-action-item h4,
.single-action-item p{
    text-align: center!important;
}
.single-action-item:hover h4, .single-action-item:hover p{
    
/*    color: var(--white)!important;*/
}
.single-action-item:hover p{
/*    font-weight: 700;*/
}

/*------------------------------------*\
    PROJECTS
\*------------------------------------*/
.projects img{
    display: block;
    width: 100%;
}
.projects .vc_column-inner{
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.section-project{
    padding-top: 80px;
}
.section-project h4{
    font-size: 24px;
    line-height: 1.5em;
    text-align: center;
    color: var(--gold);
}
.section-project h4 strong{
    clear: both;
    display: block;
    font-size: 40px;
    letter-spacing: 2px;
    color: var(--white);
}
.section-gap-left h3{
    font-size: 16px;
    line-height: 1.25em;
    text-transform: uppercase;
}
.section-gap-left h3 strong{
    clear: both;
    display: block;
    font-size: 40px;
    line-height: 1.25em;
    text-transform: none;
    padding-top: 16px;
}
.btn-more{
    position: relative;
    left: 50%;
    transform: translate(-50% ,0);
    
}
.btn-more a{
    font-size: 14px!important;
    font-weight: 700!important;
    line-height: 1.25em!important;
    text-transform: uppercase!important;
    border: 1px solid var(--blue)!important;
    background-color: var(--blue)!important;
    color: var(--white)!important;
    text-decoration: none!important;
}
.btn-more a:hover{
    background-color: transparent!important;
}


/*------------------------------------*\
    GAP
\*------------------------------------*/
.vc_tta-panel-heading{
    background-color: var(--gold)!important;
}
.vc_tta-panel-title{
    padding: 8px 0;
}
.vc_tta-panel-title a span{
    font-size: 48px!important;
    color: var(--white);
/*    color: #3A2C1A;*/
/*
    color: transparent!important;
    background-clip: text!important;
    background-image: linear-gradient(-133deg,#FF5EE1 0,#06f 100%)!important;
*/
}
.vc_tta-panel-title,
.vc_tta-panel-heading{
    border: 1px solid rgba(255, 255, 255, 0.1)!important;
}
.vc_tta-panel-body{
    border: 1px solid rgba(255, 255, 255, 0.1)!important;
    color: var(--white)!important;
    background-color: var(--blue-02)!important;
}
.info-solution{
    font-size: 20px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-align: center;
    padding: 40px 80px;
}
.section-gap-left h3 strong em, .title-single-center h5 em{
    font-style: normal;
    font-weight: 700;
    color: transparent;
    background-clip: text;
/*    background-image: linear-gradient(-133deg,#FF5EE1 0,#06f 100%);*/
    background-image: linear-gradient(-133deg,#e0b264 0,#a8854b 100%);
}
.section-gap-right p strong{
    font-size: 24px;
    font-weight: 700;
    padding-top: 16px;
}
.title-single-center h5{
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    text-transform: uppercase;
    color: var(--black);
    padding-bottom: 40px;
}
.title-single-center h5 strong{
    font-size: 40px;
}
.single-level-item {
    padding: 24px;
/*    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;*/
}
.single-level-item h5{
    font-size: 40px!important;
    font-weight: 700!important;
    text-align: center;
/*    padding: 16px 0!important;*/
    margin: 0!important;
}
.single-level-item h5{
    font-size: 32px!important;
    color: transparent;
    background-clip: text;
    background-image: linear-gradient(-133deg,#e0b264 0,#a8854b 100%);
}
.single-level-item p{
    font-size: 20px;
    line-height: 1.5em;
    text-align: center;
}
.impact-left h5 strong{
    clear: both;
    display: block;
}
.title-brands h5{
    text-align: center!important;
}
.title-brands h5 strong{
    clear: both;
    display: block;
}


.course-left{
    border-radius: 20px;
    padding: 40px;
    background-color: transparent;
/*    background-image: linear-gradient(316deg, rgb(183, 112, 69) 15%, rgb(255, 255, 255) 90%);*/
    background-image: linear-gradient(316deg, #686de0 15%, #4834d4 90%);
}
.course-left-info{
    padding-right: 40px;
}
.course-left h2, .course-left p{
    text-align: center;
    color: var(--white);
}
.course-left h2{
    font-size: 16px;
}
.btn-course{
    margin-top: 24px;
}
.btn-course a{
    font-size: 16px!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
    background-color: var(--green)!important;
    color: var(--white)!important;
}
.course-left h2 strong{
    clear: both;
    display: block;
    font-size: 32px;
    line-height: 1.25em;
}
.course-left p{
    color: var(--white);
}
.course-right{
    padding: 0 16px;
}
.single-course{
    border-radius: 20px!important;
    border: 1px solid rgba(83, 92, 104, 0.8)!important;
    margin-bottom: 24px!important;
    overflow: hidden!important;
}
.single-course .vc_column-inner{
 padding-left: 0!important;   
 padding-right: 0!important;   
}
.course-right h2, .course-right p{
    text-align: center;
    color: var(--white);
}
.course-right h2{
    font-size: 16px!important;
}
.course-right h2 strong{
    clear: both;
    display: block;
    font-size: 24px!important;
}
.course-info{
    padding: 40px 16px;
}
.course-right .btn-course a{
    font-size: 14px!important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.about-box-center h3 strong{
    padding-bottom: 0px!important;
}
.about-box-center p{
    text-align: center;
}

.title-center-single-page h3,
.title-center-single-page p{
    text-align: center;
}


.icon-document  img{
    width: 100%;
    max-width: 240px;
}
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
.bg-message ul ul li{
    list-style: disc!important;
    padding-left: 0px!important;
}
.bg-message ul ul li::after{
    display: none!important;
}
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/*-------------------------------------------------
1. Media Queries to Fix Responsive Layouts
	1.1 Resolution (For Large Seized Desktops 1600x900)
	1.2 Resolution (For Medium Seized Desktops 1440x900)
	1.3 Resolution (For Small Seized Desktops 1280x800)
	1.4 Resolution (For Large Tablets 1024x800)
	1.5 Resolution (For Small Tablets 768x800)
	1.6 Resolution (For Mobile Phones 320x786)

-------------------------------------------*/
/*-------------------------------------------------
===================================================
	1. Media Queries to Fix Responsive Layouts
===================================================
-------------------------------------------------*/

/*-------------------------------------------------
	1.1 Resolution (For Large Seized Desktops 1600x900)
-------------------------------------------------*/
@media (min-width: 1921px) {
}

/*-------------------------------------------------
	1.1 Resolution (For Large Seized Desktops 1600x900)
-------------------------------------------------*/
@media (min-width: 1600px) and (max-width: 1919px) {
}
/*-------------------------------------------------
	1.2 Resolution (For Medium Seized Desktops 1440x900)
-------------------------------------------------*/
@media (min-width: 1440px) and (max-width: 1599px) {
}
/*-------------------------------------------------
	1.3 Resolution (For Small Seized Desktops 1280x800)
-------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1440px) {


}
/*-------------------------------------------------
	1.4 Resolution (For Large Tablets 1024x600)
-------------------------------------------------*/
@media (min-width: 1024px) and (max-width: 1200px) {
}

/*-------------------------------------------------
	1.5 Resolution (For Small Tablets 768x800)
-------------------------------------------------*/
@media (min-width: 0px) and (max-width: 1024px) {

}

@media (min-width: 768px) and (max-width: 1080px) {
    .c80{
        width: 90%!important;
        max-width: 90%!important;
        margin: 0 5%!important;
    }
    .hero-left h2 strong{
        font-size: 80px;
    }

}
@media (min-width: 0px) and (max-width: 767px) {
    [data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg{
        fill: var(--gold)!important;
    }
    .c80{
        width: 100%!important;
        max-width: 100%!important;
        margin: 0!important;
    }
    .bg-dark{
        padding-bottom: 40px;
    }
    .site-primary-header-wrap{
        width: 100%;
        margin: 0;
    }
    .hero80{
        padding: 0 5%!important;
    }
    .hero-box{
        position: relative;
        height: auto!important;
        padding-top: 120px!important;
        padding-bottom: 320px!important;
        background-color: var(--black);
    }
    .hero-left h2{
        padding-top: 16px;
        font-size: 24px;
        text-align: center;
    }
    .hero-left h2 strong{
        font-size: 24px;
    }
    .hero-left ul{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .hero-left ul li{
        margin-bottom: 8px;
    }
    .hero-left ul li:last-child{
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .hero-box.hero-04{
        background: url(img/Hero/hero_mobile_comercio_exterior_01.jpg) bottom center no-repeat;
        background-size: contain;
        background-color: var(--black);
    }
    .hero-box.hero-about{
        background: url(img/Hero/hero_mobile_about_01.jpg) bottom center no-repeat;
        background-size: contain;
        background-color: var(--black);
    }
    .about-box.pt80{
        padding-top: 40px;
    }
    .about-box .pt80{
        padding-top: 0px;
    }
    .about-box h3{
        font-size: 18px!important;
    }
    .about-box h3 strong{
        font-size: 24px!important;
    }
    .section-project h4{
        font-size: 18px!important;
    }
    .section-project h4 strong{
        font-size: 24px!important;
    }
    .vc_tta-panel-title a span{
        font-size: 24px!important;
    }
    .info-solution{
        padding: 16px;
    }
    .info-solution p{
        font-size: 16px!important;
        line-height: 1.5em;
    }
    .section-project .c70{
        width: 90%!important;
        margin: 0 auto!important;
    }
    .btn-audio .compact_audio_player_wrapper{
    }
    .btn-audio .sc_player_container1{
        position: relative;
        left: calc(50% - 80px);
        transform: translate(-50%, 0);
        text-align: center!important;
        
    }
    .title-single-center h5{
        font-size: 18px!important;
    }
    .title-single-center h5 strong{
       font-size: 24px!important; 
    }
    .section-video-right h3, .section-video-right p{
        text-align: center;
    }
    .section-video-right h3{
        font-size: 24px;
    }
    .section-video-right h3 strong{
        font-size: 16px;
    }
    .section-video-right p{
        font-size: 16px;
    }
    .section-action-left h3{
        text-align: center;
    }
    .section-action-right p{
        text-align: center;
    }
    .section-action-items{
        flex-direction: column;
    }
    .single-action-item{
        width: 90%!important;
        margin-left: 5%!important;
        margin-right: 5%!important;
        margin-bottom: 24px;
    }
    .single-action-item-info h4, .single-action-item-info p{
        text-align: center;
    }
    .section-gap-left h3{
        text-align: center;
        padding-bottom: 40px;
    }
    .section-gap-right p{
        text-align: center;
    }
    .section-gap-right p strong{
        display: block;
        clear: both;
        font-size: 22px;
        line-height: 1.25em;
        font-weight: 700;
        padding-top: 8px;
    }
    .title-single-center h5{
        text-align: center;
    }
    .title-single-center h5 em{
        clear: both;
        display: block;
    }
    .course-left{
        width: 96%;
        margin: 0 2%;
    }
    .course-left-info{
        padding-right: 0px;
    }
    .course-right{
        padding-top: 40px;
    }
    .section-action-left h3{
        font-size: 18px!important;
    }
    .section-action-left h3 strong{
        font-size: 24px!important;
    }
    .section-action-right p strong{
        font-size: 18px!important;
    }
    .single-level-item p{
        font-size: 16px!important;
    }
    .section-title-center h4{
        font-size: 24px!important;
    }
    .section-gap-left h3 strong em{
        font-size: 24px!important;
        line-height: 1em!important;
        margin-bottom: 0!important;
        padding-bottom: 0!important;
    }
    .section-gap-left h3 strong{
        line-height: 0.8em;
    }
    .icon-document  img{
        width: 100%;
        max-width: 40%;
        margin: 0 30%!important;
    }
    .section-action-right{
        padding: 40px 16px;
    }
    .bg-dark ul li{
        font-size: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .caro-focus h4,
    .caro-focus p{
        text-align: center;
    }
}
